Productsup

Transfer resources to another user

Transfer resources to another user.

Sign in to run requests against the CDE API.
POST
/handover

Authorization

oAuth2AuthCode
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://cde.staging.productsup.com/handover" \  -H "Content-Type: application/json" \  -d '{    "from": "01a10fc7-7a25-7798-86bc-de185741b587",    "to": "01a10fc7-7a29-7c0a-90f3-186a20ffb0d3"  }'
{
  "message": "All resources have been transferred to the new user."
}
{
  "message": "You have to be authorized to access this resource."
}